{
    "title": "Hra o trůny (Game of Thrones)",
    "icon": "DefaultTVShows.png",
    "seasons": [
      {
        "season": 1,
        "episodes": [
          { "title": "S01E01 - Zima se blíží", "search": "hra o truny s01e01" },
          { "title": "S01E02 - Králova cesta", "search": "hra o truny s01e02" },
          { "title": "S01E03 - Lord Snow", "search": "hra o truny s01e03" },
          { "title": "S01E04 - Mrzák, bastardi a zlá zmrzačená věc", "search": "hra o truny s01e04" },
          { "title": "S01E05 - Vlk a lev", "search": "hra o truny s01e05" },
          { "title": "S01E06 - Zlatá koruna", "search": "hra o truny s01e06" },
          { "title": "S01E07 - Vyhraj, nebo zemři", "search": "hra o truny s01e07" },
          { "title": "S01E08 - Zostuzení", "search": "hra o truny s01e08" },
          { "title": "S01E09 - Baelor", "search": "hra o truny s01e09" },
          { "title": "S01E10 - Oheň a krev", "search": "hra o truny s01e10" }
        ]
      },
      {
        "season": 2,
        "episodes": [
          { "title": "S02E01 - Sever si pamatuje", "search": "hra o truny s02e01" },
          { "title": "S02E02 - Noční země", "search": "hra o truny s02e02" },
          { "title": "S02E03 - Co je mrtvé, nemůže zemřít", "search": "hra o truny s02e03" },
          { "title": "S02E04 - Zahrada kostí", "search": "hra o truny s02e04" },
          { "title": "S02E05 - Duch Harrenova", "search": "hra o truny s02e05" },
          { "title": "S02E06 - Staré a nové", "search": "hra o truny s02e06" },
          { "title": "S02E07 - Muž bez cti", "search": "hra o truny s02e07" },
          { "title": "S02E08 - Kníže z Černovody", "search": "hra o truny s02e08" },
          { "title": "S02E09 - Černovoda", "search": "hra o truny s02e09" },
          { "title": "S02E10 - Valar Morghulis", "search": "hra o truny s02e10" }
        ]
      },
      {
        "season": 3,
        "episodes": [
          { "title": "S03E01 - Valar Dohaeris", "search": "hra o truny s03e01" },
          { "title": "S03E02 - Křivopřísežník", "search": "hra o truny s03e02" },
          { "title": "S03E03 - Chodící trest", "search": "hra o truny s03e03" },
          { "title": "S03E04 - A nyní je jeho hlídka u konce", "search": "hra o truny s03e04" },
          { "title": "S03E05 - Políbený ohněm", "search": "hra o truny s03e05" },
          { "title": "S03E06 - Vstříc mečům", "search": "hra o truny s03e06" },
          { "title": "S03E07 - Medvěd a krásná panna", "search": "hra o truny s03e07" },
          { "title": "S03E08 - Druhý syn", "search": "hra o truny s03e08" },
          { "title": "S03E09 - Deště Kastamere", "search": "hra o truny s03e09" },
          { "title": "S03E10 - Mhysa", "search": "hra o truny s03e10" }
        ]
      },
      {
        "season": 4,
        "episodes": [
          { "title": "S04E01 - Dva meče", "search": "hra o truny s04e01" },
          { "title": "S04E02 - Lev a růže", "search": "hra o truny s04e02" },
          { "title": "S04E03 - Průlom", "search": "hra o truny s04e03" },
          { "title": "S04E04 - Oathkeeper", "search": "hra o truny s04e04" },
          { "title": "S04E05 - První svého jména", "search": "hra o truny s04e05" },
          { "title": "S04E06 - Zákony bohů a lidí", "search": "hra o truny s04e06" },
          { "title": "S04E07 - Urážka", "search": "hra o truny s04e07" },
          { "title": "S04E08 - Hora a vítr", "search": "hra o truny s04e08" },
          { "title": "S04E09 - Hlídka", "search": "hra o truny s04e09" },
          { "title": "S04E10 - Děti", "search": "hra o truny s04e10" }
        ]
      },
      {
        "season": 5,
        "episodes": [
          { "title": "S05E01 - Válka válek", "search": "hra o truny s05e01" },
          { "title": "S05E02 - Dům černé a bílé", "search": "hra o truny s05e02" },
          { "title": "S05E03 - Vysoká zahrada", "search": "hra o truny s05e03" },
          { "title": "S05E04 - Synové harpyje", "search": "hra o truny s05e04" },
          { "title": "S05E05 - Zabij chlapce", "search": "hra o truny s05e05" },
          { "title": "S05E06 - Neohnutí, nezlomení, nezlomení", "search": "hra o truny s05e06" },
          { "title": "S05E07 - Dárek", "search": "hra o truny s05e07" },
          { "title": "S05E08 - Tvrdodomov", "search": "hra o truny s05e08" },
          { "title": "S05E09 - Tanec draků", "search": "hra o truny s05e09" },
          { "title": "S05E10 - Milosrdenství matky", "search": "hra o truny s05e10" }
        ]
      },
      {
        "season": 6,
        "episodes": [
          { "title": "S06E01 - Rudá žena", "search": "hra o truny s06e01" },
          { "title": "S06E02 - Domů", "search": "hra o truny s06e02" },
          { "title": "S06E03 - Přísaha", "search": "hra o truny s06e03" },
          { "title": "S06E04 - Kniha cizinců", "search": "hra o truny s06e04" },
          { "title": "S06E05 - Dveře", "search": "hra o truny s06e05" },
          { "title": "S06E06 - Krev mé krve", "search": "hra o truny s06e06" },
          { "title": "S06E07 - Rozporuplná spravedlnost", "search": "hra o truny s06e07" },
          { "title": "S06E08 - Nikdo", "search": "hra o truny s06e08" },
          { "title": "S06E09 - Bitva bastardů", "search": "hra o truny s06e09" },
          { "title": "S06E10 - Větry zimy", "search": "hra o truny s06e10" }
        ]
      },
      {
        "season": 7,
        "episodes": [
          { "title": "S07E01 - Dračí kámen", "search": "hra o truny s07e01" },
          { "title": "S07E02 - Bouře", "search": "hra o truny s07e02" },
          { "title": "S07E03 - Spravedlnost královny", "search": "hra o truny s07e03" },
          { "title": "S07E04 - Válečná kořist", "search": "hra o truny s07e04" },
          { "title": "S07E05 - Východní hlídka", "search": "hra o truny s07e05" },
          { "title": "S07E06 - Za zeď", "search": "hra o truny s07e06" },
          { "title": "S07E07 - Vlk a drak", "search": "hra o truny s07e07" }
        ]
      },
      {
        "season": 8,
        "episodes": [
          { "title": "S08E01 - Zimohrad", "search": "hra o truny s08e01" },
          { "title": "S08E02 - Rytíř Sedmi království", "search": "hra o truny s08e02" },
          { "title": "S08E03 - Dlouhá noc", "search": "hra o truny s08e03" },
          { "title": "S08E04 - Poslední ze Starků", "search": "hra o truny s08e04" },
          { "title": "S08E05 - Zvony", "search": "hra o truny s08e05" },
          { "title": "S08E06 - Železný trůn", "search": "hra o truny s08e06" }
        ]
      }
    ]
  }